@import url(https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap);
/**
 * COLORS
*/
html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  padding: 0;
  margin: 0;
  font-family: "Lato", sans-serif;
}

a {
  text-decoration: none;
  transition: all 0.3s linear;
}
a svg {
  transition: all 0.3s linear;
}
a:hover, a:focus {
  transition: all 0.3s linear;
}
a:hover svg, a:focus svg {
  transition: all 0.3s linear;
}

.content {
  line-height: 1.75;
}
.content a {
  color: #f18700;
}

.elementor-widget-text-editor .elementor-widget-container ul {
  list-style: none outside none;
  padding: 0;
}
.elementor-widget-text-editor .elementor-widget-container ul li:before {
  content: "";
  width: 10px;
  height: 1px;
  display: inline-block;
  vertical-align: 5px;
  margin-right: 7px;
  background-color: #000000;
}
.elementor-widget-text-editor .elementor-widget-container ol {
  list-style-position: inside;
}
.elementor-widget-text-editor .elementor-widget-container ol li::marker {
  color: #000000;
}
.elementor-widget-text-editor .elementor-widget-container a strong {
  color: #000000;
}

.elementor-button:hover, .elementor-button:focus {
  text-decoration: none !important;
}
.elementor-button:hover svg, .elementor-button:focus svg {
  fill: var(--e-global-color-primary);
}

.elementor-image-carousel img {
  display: block;
}

.cky-notice-btn-wrapper .cky-btn,
.cky-prefrence-btn-wrapper .cky-btn {
  padding: 10px 20px;
}

.hfe-search-button-wrapper {
  background-color: #f2f2f2;
  border-radius: 2rem;
  max-width: 450px;
}
.hfe-search-button-wrapper .hfe-search-form__container .hfe-search-form__input {
  padding-left: 24px !important;
}
.hfe-search-button-wrapper .hfe-search-form__container .hfe-search-submit {
  padding: 0;
  cursor: pointer;
}

h1,
.h1 {
  font-size: 2.8125rem;
  color: #f18700;
}

@media (max-width: 1199px) {
  h1,
  .h1 {
    font-size: calc(1.40625rem + 1.87656vw);
  }
}
h2,
.h2 {
  font-size: 2.1875rem;
}

@media (max-width: 1199px) {
  h2,
  .h2 {
    font-size: calc(1.34375rem + 1.12594vw);
  }
}
h3,
.h3,
.modal-header .modal-title {
  font-size: 1.8125rem;
}

@media (max-width: 1199px) {
  h3,
  .h3,
  .modal-header .modal-title {
    font-size: calc(1.30625rem + 0.67556vw);
  }
}
h4,
.h4 {
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  h4,
  .h4 {
    font-size: calc(1.275rem + 0.30025vw);
  }
}
h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6,
.content .h1,
.content .h2,
.content .h3,
.content .h4,
.content .h5,
.content .h6 {
  margin: 1.2em 0 0.625em;
  line-height: 1.2;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.pagination.navigation {
  margin-bottom: 2rem;
}
.pagination.navigation .nav-links {
  display: flex;
  gap: 0.5rem;
}
.pagination.navigation .nav-links > * {
  color: #3c3c3b;
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 2em;
  display: block;
  min-width: 2.308em;
  height: 2.308em;
  cursor: pointer;
  text-align: center;
  border: 2px solid #e3e3e3;
  border-radius: 50%;
  text-decoration: none;
}
.pagination.navigation .nav-links > *.dots {
  cursor: default;
  border: 0;
  color: #3c3c3b !important;
  background-color: transparent !important;
}
.pagination.navigation .nav-links > *.prev, .pagination.navigation .nav-links > *.next {
  border-radius: 30px;
  padding: 0 15px;
}
.pagination.navigation .nav-links > *.current, .pagination.navigation .nav-links > *:hover {
  color: white;
  background-color: #f18700;
  border-color: #f18700;
}

.wp-block-table {
  overflow-x: scroll;
}
.wp-block-table table {
  width: max-content !important;
  border-collapse: separate;
  border-spacing: 0;
  margin: 20px 0;
  line-height: 1.6;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #ddd;
}
@media (min-width: 768px) {
  .wp-block-table table {
    width: 100% !important;
  }
}
.wp-block-table table tr:first-child {
  background: #f7f7f7;
}
.wp-block-table table tr:first-child td {
  font-weight: 600 !important;
  color: #222;
}
.wp-block-table table tr:last-child td {
  border-bottom: none;
}
.wp-block-table table tr:nth-child(even):not(:first-child) {
  background: #fafafa;
}
.wp-block-table table tr:not(:first-child) td {
  font-size: 13px;
}
.wp-block-table table tr:not(:first-child):hover td {
  background: #f3f6f9;
  transition: background 0.2s ease;
}
.wp-block-table table td {
  padding: 14px 16px;
  border-color: #eee;
  border-top: 0 0 1px 0;
}
.wp-block-table table td:first-child {
  font-weight: 500;
  color: #333;
  width: 35%;
}
.wp-block-table table td p {
  margin: 0;
}

header i.fas.fa-search {
  font-family: "icomoon";
  font-weight: normal;
}
header i.fas.fa-search:before {
  content: "\e904";
}
@media (max-width: 767px) {
  header .elementor-icon-box-wrapper .elementor-icon-box-content {
    display: none;
  }
}

footer .elementor-icon {
  margin-top: 5px;
}

#back-to-top {
  display: none;
  position: fixed;
  z-index: 25;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 0.9375rem;
  text-align: center;
  background-color: #f18700;
  color: #fff;
  cursor: pointer;
  border-radius: 8px;
  text-decoration: none;
  transition: all 0.3s linear;
}
@media (min-width: 768px) {
  #back-to-top {
    bottom: 20px;
    right: 20px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 1rem;
  }
}
#back-to-top:hover, #back-to-top:focus {
  background-color: #3c3c3b;
  transition: all 0.3s linear;
}

.blog-subcategories {
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
}
.blog-subcategories a {
  text-decoration: none;
  color: inherit;
}
.blog-subcategories a:hover, .blog-subcategories a:focus {
  color: #f18700;
}

.blog-wrapper {
  margin-bottom: 2rem;
}
.blog-wrapper [class^=icon-] {
  margin-right: 5px;
}

.blog-post a {
  text-decoration: none;
  color: inherit;
}
.blog-post a:hover, .blog-post a:focus {
  color: #f18700;
}
.blog-post .thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
}
.blog-post .date {
  font-size: 0.75rem;
  color: #858585;
}
.blog-post .date:before {
  font-size: 0.875rem;
  padding-right: 5px;
}
.blog-post .title {
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 1.5;
  margin-bottom: 1em;
}
.blog-post .title::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 5px;
  background-color: #f18700;
  margin-top: 1rem !important;
  left: 0;
  margin: 0;
  border-radius: 0.625em;
}
.blog-post .post-meta {
  font-size: 0.75rem;
  display: flex;
  margin: 0 -1em 1.2em;
  color: #858585;
}
.blog-post .post-meta > .item {
  position: relative;
  padding: 0 1em;
}
.blog-post .post-meta > .item:not(:last-child):after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "|";
  transform: translate(0, -50%);
}
.blog-post .post-meta > .item:last-child {
  padding-right: 0;
}
.blog-post .view .link {
  font-size: 0.875rem;
  font-style: italic;
  color: #f18700;
}

.wpcf7 .wpcf7-submit:disabled {
  opacity: 0.3;
}

.wpcf7-form p {
  margin: 0;
}
.wpcf7-form .title {
  font-size: 2.1875rem;
  line-height: 2.8125rem;
  font-weight: 700;
}
.wpcf7-form .required-field-instruction p {
  font-weight: 300;
  font-size: large;
}
.wpcf7-form label {
  font-weight: 400;
  font-size: large;
}
.wpcf7-form .form-line {
  margin-bottom: 30px;
}
.wpcf7-form .form-line label {
  display: block;
  font-weight: 400;
  margin-bottom: 10px;
  min-height: 24px;
  font-size: large;
}
.wpcf7-form .form-line label span {
  font-size: 14px;
}
.wpcf7-form .form-line label sup {
  color: #ff0000;
  margin-left: 3px;
}
.wpcf7-form .form-line.form-line-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 30px;
}
.wpcf7-form .form-line.form-line-3.form-line-adresse {
  grid-template-columns: 1.5fr 0.5fr 1fr;
}
.wpcf7-form .form-line.form-line-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px 30px;
  align-items: end;
}
.wpcf7-form .form-line.form-line-center {
  text-align: center;
}
.wpcf7-form .form-line.form-line-center .title:after {
  margin-left: auto;
  margin-right: auto;
}
.wpcf7-form .form-line.form-line-center .sujet-group {
  margin: 0 auto 50px;
}
.wpcf7-form .form-line.form-line-case {
  margin-bottom: 30px;
}
.wpcf7-form .form-line.form-line-case .wpcf7-radio {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 30px;
}
.wpcf7-form .form-line.form-line-case .wpcf7-radio span.wpcf7-list-item {
  position: relative;
  margin: 0;
}
.wpcf7-form .form-line.form-line-case .wpcf7-radio span.wpcf7-list-item label {
  min-height: inherit;
  margin: 0;
}
.wpcf7-form .form-line.form-line-case .wpcf7-radio span.wpcf7-list-item input[type=checkbox],
.wpcf7-form .form-line.form-line-case .wpcf7-radio span.wpcf7-list-item input[type=radio] {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  margin: 0;
}
.wpcf7-form .form-line.form-line-case .wpcf7-radio span.wpcf7-list-item .wpcf7-list-item-label {
  width: 100%;
  background: #7b7e81;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  position: relative;
  padding-left: 30px;
  padding: 16px 20px;
  transition: 0.3s;
  min-height: 60px;
  color: white;
  display: block;
  line-height: 28px;
  border: 3px solid #7b7e81;
}
.wpcf7-form .form-line.form-line-case .wpcf7-radio span.wpcf7-list-item.active .wpcf7-list-item-label {
  background-color: #009f98;
  border: 3px solid #addddb;
}
.wpcf7-form .form-line a {
  color: black;
  text-decoration: underline;
}
.wpcf7-form .form-line a:hover, .wpcf7-form .form-line a:focus {
  text-decoration: none;
}
.wpcf7-form .form-line .piece-jointe-group small {
  font-size: small;
  font-weight: 300;
}
.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=file],
.wpcf7-form input[type=date],
.wpcf7-form select,
.wpcf7-form textarea {
  background-color: #f5f5f5;
  border-radius: 4px;
  min-height: 60px;
  color: #1d1d1b;
  font-size: 16px;
  line-height: 28px;
  border: 0;
  outline: 0;
  padding: 16px 20px;
  font-family: "ITC Avant Garde Gothic", sans-serif;
  font-weight: 500;
  width: 100%;
  box-sizing: border-box;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.wpcf7-form input[type=text]::placeholder,
.wpcf7-form input[type=email]::placeholder,
.wpcf7-form input[type=tel]::placeholder,
.wpcf7-form input[type=file]::placeholder,
.wpcf7-form input[type=date]::placeholder,
.wpcf7-form select::placeholder,
.wpcf7-form textarea::placeholder {
  font-family: "ITC Avant Garde Gothic", sans-serif;
  color: #1d1d1b;
  font-weight: 500;
}
.wpcf7-form select {
  cursor: pointer;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27 fill=%27none%27 stroke=%27currentColor%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27%3e%3cpolyline points=%276 9 12 15 18 9%27%3e%3c/polyline%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 1.5em;
}
.wpcf7-form .btn-submit {
  border: 0;
  transition: all 0.3s linear;
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  margin-top: 30px;
}
.wpcf7-form .btn-submit:hover, .wpcf7-form .btn-submit:focus {
  transition: all 0.3s linear;
}
.wpcf7-form .btn-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.wpcf7-form .btn-center .btn-submit {
  display: inline-block;
}

@media (max-width: 1024px) {
  .wpcf7-form .form-line.form-line-case .wpcf7-radio {
    grid-template-columns: 1fr 1fr;
  }
  .wpcf7-form .form-line.form-line-3 {
    grid-template-columns: 1fr;
  }
  .wpcf7-form .form-line.form-line-3.form-line-adresse {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767px) {
  .wpcf7-form .title {
    font-size: 20px;
  }
  .wpcf7-form .form-line.form-line-case .wpcf7-radio {
    grid-template-columns: 1fr;
  }
  .wpcf7-form .form-line.form-line-2 {
    grid-template-columns: 1fr;
  }
}
.error404 .page-header {
  text-align: center;
  margin-top: 3rem;
}
.error404 #content-404 {
  width: 100%;
  text-align: center;
  margin-bottom: 3rem;
}
.error404 #content-404 .btn-primary {
  text-align: center;
  transition: all 0.3s;
  border-radius: 60px;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  font-size: 15px;
  text-transform: uppercase;
  background-color: #f18700;
  display: inline-flex;
  padding: 18px 20px;
  color: white;
}

.single-post article.post.type-post {
  margin-bottom: 5rem;
}
.single-post article.post.type-post h1 {
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 2.5rem;
  color: #3c3c3b;
}
.single-post article.post.type-post h1:after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 5px;
  background-color: #f18700;
  margin-top: 1rem !important;
  left: 0;
  margin: 0 auto;
  border-radius: 0.625em;
}
.single-post article.post.type-post .thumb {
  margin-bottom: 2.5rem;
  display: flex;
  justify-content: center;
}
.single-post article.post.type-post .thumb img {
  max-width: 100%;
  height: auto;
}
.single-post article.post.type-post .post-meta-wrapper {
  border-top: 1px solid #dee2e6;
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 1.5rem 1rem;
  color: #858585;
  flex-direction: column;
}
@media (min-width: 768px) {
  .single-post article.post.type-post .post-meta-wrapper {
    flex-direction: row;
  }
}
.single-post article.post.type-post .post-meta-wrapper [class^=icon-] {
  margin-right: 5px;
}
.single-post article.post.type-post .post-meta-wrapper .date {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .single-post article.post.type-post .post-meta-wrapper .date {
    margin-bottom: 0;
  }
}
.single-post article.post.type-post .post-meta-wrapper .post-meta {
  display: flex;
  margin: 0 0 1.2em;
  color: #858585;
  font-size: 0.75rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .single-post article.post.type-post .post-meta-wrapper .post-meta {
    flex-direction: row;
  }
}
.single-post article.post.type-post .post-meta-wrapper .post-meta > .item {
  position: relative;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .single-post article.post.type-post .post-meta-wrapper .post-meta > .item {
    padding: 0 1em;
    margin-bottom: 0;
  }
  .single-post article.post.type-post .post-meta-wrapper .post-meta > .item:not(:last-child):after {
    position: absolute;
    top: 50%;
    right: 0;
    content: "|";
    transform: translate(0, -50%);
  }
}
.single-post article.post.type-post .post-meta-wrapper .post-meta > .item:last-child {
  padding-right: 0;
}

.breadcrumb-container {
  border-bottom: 1px solid #e3e3e3;
  padding: 0.625rem 1.5rem;
}
.breadcrumb-container #breadcrumbs {
  font-size: 0.9375rem;
}
.breadcrumb-container #breadcrumbs a {
  text-decoration: none;
  color: #3c3c3b;
}
.breadcrumb-container #breadcrumbs > span {
  margin-left: 10px;
}
.breadcrumb-container #breadcrumbs > span:before {
  content: "/";
}
.breadcrumb-container #breadcrumbs > span span {
  margin: 0 10px;
}
.breadcrumb-container #breadcrumbs > span span:last-child {
  color: #f18700;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1170px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-auto,
.col-12,
.col-sm-4,
.col-sm-8 {
  position: relative;
  width: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 576px) {
  .col-sm-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}
.mt-0,
.my-0 {
  margin-top: 0 !important;
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 2rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

@font-face {
  font-family: "icomoon";
  src: url(.././fonts/1a3268f8fd5aba3249fa.eot);
  src: url(.././fonts/1a3268f8fd5aba3249fa.eot#iefix) format("embedded-opentype"), url(.././fonts/b3ae2d318fe947b53831.ttf) format("truetype"), url(.././fonts/2cab13ad13a82d3a2b09.woff) format("woff"), url(../images/icomoon.0d80abf84ef93af866c9.svg#icomoon) format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=icon-],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-up:before {
  content: "\e908";
}

.icon-map-marker:before {
  content: "\e900";
}

.icon-lock:before {
  content: "\e901";
}

.icon-calendar:before {
  content: "\e902";
}

.icon-pen:before {
  content: "\e903";
}

.icon-search:before {
  content: "\e904";
}

.icon-enveloppe:before {
  content: "\e905";
}

.icon-phone:before {
  content: "\e906";
}

.icon-user:before {
  content: "\e907";
}
